Subject: Re: Video Cards
From: [email-masked] (Scott Sanders)
To: [email-masked]
Date: Sun, 31 Mar 1996 17:59:51 -0800

>Scott Sanders wrote:
>> 
>
>> Matroz support built in OpenGL?
>
>Yes the Millenium supports OpenGL along with other 3D standards
>Hope this helps

Thanks!  I heard that the Millenium supported it though some form of
software driver. Didn't know how well it worked though and if it was the
entire language.  I'll have to look in the cost of the cards in more detail.
What would be a better card to use with LW the Stealth64 or a Matrox?

Thanks,
Scott